== New variables

[cols="1a,1a"]
|====
| Variable   | Description              
| **custom1** +
`custom` `multiple` `basic` `mandatory` `unique`            | A first custom variable. 
| **custom2** +
`custom` `multiple` `standard` `mandatory` `unique`            | A second custom variable. +
**Default**: 

* value                          
|====

